THE(1)

NAME
The - X11 gesture recognition application

SYNOPSIS
easystroke [OPTION]... [COMMAND]...

DESCRIPTION
The full easystroke documentation is available at the following address:

http://easystroke.wiki.sourceforge.net/Documentation#content

  Commands:

send <action_name>
    Execute action <action_name>

show
    Show configuration window

hide
    Hide configuration window

disable
    Disable easystroke

enable
    Enable easystroke

about
    Show about dialog

quit
    Quit easystroke

OPTIONS

-c, --config-dir <dir> Directory for config files

-e  --experimental
    Start in experimental mode

-v, --verbose
    Increase verbosity level

-h, --help
    Display this help and exit

--version
    Output version information and exit

http://easystroke.wiki.sourceforge.net/Documentation#content

Usage: ./easystroke [OPTION]... [COMMAND]...

  Commands:

send <action_name>
    Execute action <action_name>

show
    Show configuration window

hide
    Hide configuration window

disable
    Disable easystroke

enable
    Enable easystroke

about
    Show about dialog

quit
    Quit easystroke

-c, --config-dir <dir> Directory for config files

-e  --experimental
    Start in experimental mode

-v, --verbose
    Increase verbosity level

-h, --help
    Display this help and exit

--version
    Output version information and exit